.legal-protection {
  &__wrapper {

  }
  &__half {
    @include size(100%);
  }
  &__row {
    @include flex(flex, row, wrap);
  }
  &__column {
    @include flex(flex, column, wrap);
  }
  &__checkbox {
    @include size(100%);
    margin: 0 0 20px !important;
    text-align: left;
  }
  &__div {

  }
  &__link {
    display: inline-block;
    margin: 0 0 30px;
    text-align: center;
    width: 100%;//
  }
  &__bold {
    display: inline;
    @include font(null, 700, null);
  }
  &__payment-amount {
    @include font(15px, 700, 22px, .5px);
    color: $white;
  }
  &__call-to-action {
    @include flex(flex, row, nowrap);
    &-text {
      @include font(15px, 700, 22px, .5px);
      color: $white;
    }
  }
  &__icon {
    fill: $white;
    margin: 0 0 0 10px;
  }
  &__button {
    @include size(null, 50px);
    @include flex(inline-flex, row, nowrap);
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    margin: 0 0 20px !important;
  }
}

@media #{$desktop} {
  .legal-protection {
    &__wrapper {
      padding: 30px 30px 0;
    }
  }
}

@media #{$laptop} {
  .legal-protection {
    &__wrapper {
      padding: 30px 30px 0;
    }
  }
}
